Package org.apache.sysds.runtime.compress.cocode

# Class AColumnCoCoder

java.lang.Object
org.apache.sysds.runtime.compress.cocode.AColumnCoCoder

Direct Known Subclasses:
  `CoCodeBinPacking`, `CoCodeGreedy`, `CoCodeHybrid`, `CoCodePriorityQue`, `CoCodeStatic`

public abstract class AColumnCoCoder extends Object
Main abstract class for the co-coding of columns to combine different compression statistics and calculate the combinations of columns

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`